PHP Manual
Prev |  | Next

# ldap_get_dn

(PHP 3, PHP 4, PHP 5)

ldap_get_dn -- Get the DN of a result entry

## Description

string ldap_get_dn ( resource link_identifier, resource result_entry_identifier )

Finds out the DN of an entry in the result.

## Parameters

`link_identifier`

  An LDAP link identifier, returned by ldap_connect().

`result_entry_identifier`

## Return Values

Returns the DN of the result entry and `FALSE` on error.

Prev | Home | Next
ldap_get_attributes | Up | ldap_get_entries